{
    "aspect_ratio": 0.7727272727272727,
    "comment_count": 0,
    "created_at": "2020-01-24T19:52:16",
    "deletion_reason": null,
    "description": "Originally posted on: July 17, 2019\r\n[bq]Badge for \"scopeguardpony\":https://www.deviantart.com/scopeguardpony\r\n[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-24T19:52:16",
    "format": "png",
    "height": 3300,
    "hidden_from_users": false,
    "id": 2255932,
    "intensities": {
        "ne": 56.499275,
        "nw": 58.855551,
        "se": 55.218143,
        "sw": 54.44713
    },
    "mime_type": "image/png",
    "name": "scope_guard_pony_con_badge_by_samoht_lion_ddbxhrm.png",
    "orig_sha512_hash": "e5bb0192609f5bc3207ef0f1a64ee44f373549afe20de4851fdea36532262f08dda78d08fb7b2941991505d5d080d2ec84e7b5a546984bee949fceead97646ce",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255932.png",
        "large": "https://derpicdn.net/img/2020/1/24/2255932/large.png",
        "medium": "https://derpicdn.net/img/2020/1/24/2255932/medium.png",
        "small": "https://derpicdn.net/img/2020/1/24/2255932/small.png",
        "tall": "https://derpicdn.net/img/2020/1/24/2255932/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255932/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255932/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255932/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "2145453537e9129037d0d7547b7d3b4945987a01e8b29e610655b16ca399424b9ea2062796f3e2222d5adbaf52f1368fe1d93524fbe225b3efb3174993fcf9c0",
    "source_url": "https://www.deviantart.com/samoht-lion/art/Scope-Guard-Pony-Con-Badge-806098738",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        21986,
        30312,
        33855,
        36457,
        38185,
        40482,
        42350,
        42939,
        44356,
        46439,
        70291,
        81044,
        173418,
        182100,
        296656
    ],
    "tags": [
        "bust",
        "horn",
        "male",
        "oc",
        "pony",
        "safe",
        "solo",
        "stallion",
        "text",
        "unicorn",
        "artist:samoht-lion",
        "oc only",
        "oc:scope",
        "smiling",
        "unicorn oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T19:52:45",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255932__safe_artist-colon-samoht-dash-lion_oc_oc+only_oc-colon-scope_pony_unicorn_bust_male_smiling_solo_stallion_text.png",
    "width": 2550,
    "wilson_score": 0.7411770617378082
}
